# File di esempio; copialo e cambialo
title: "Zenroom -- una VM portabile per funzioni crittografiche"
text: |
    Zenroom e' una nuova macchina virtuale, molto piccola e molto
    portabile, per disegnare ed eseguire operazioni crittografiche basate
    su curve ellittiche in un ambiente protetto.

    La Zenroom VM non ha dipendenze esterne, e' piu' piccola di 2MB e puo'
    girare in meno di 64Kb di memoria. E' pronta per uso sperimentale
    (ALPHA) ed e' distribuita pronta per girare su varie piattaforme:
    desktop, embedded, mobile, cloud e dentro ai browser (webassembly).

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 90

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "15.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - crittografia
# Devono essere dei link validi!
links:
    - https://zenroom.dyne.org
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20180513.070855.d42e1871.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - jaromil
    - puria

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
